/* Ecriture par defaut
-------------------------------------------- */
Body { 
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	background : url("fondOSX-light.png");
	color : #FFFFFF;
}


a { 
	text-decoration : none;
}
/* Le Bandeau du haut
------------------------ */
div.top {
	width : 100%;
	margin-bottom : 10px;
	float: none;
}



/* Les liens du haut 
----------------------------------------------*/
div.bandeau_haut {
	display : none;
}

/* La partie centrale
---------------------- */

div.Middle {
	width : 95%;
	float: none;
}



.MiddleBody { 
	background-repeat : no-repeat;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color:#0e1933;
	float: none;
}

div.MiddleBody {
	width : 95%;
	float: none; 
}

div.contenu {
	background : transparent url("fondOSX-dark.png") 0 0; 
	margin-bottom : 25px;
	border : 1px #c6c6c6 solid;
	-moz-border-radius: 10px 10px 10px 10px;
	padding : 0px 30px 0px 30px; 
	
	font-size: 13px;
	font-family : Arial, Helvetica, sans-serif;
	font-style: normal;
	float: none;

}

a.contenu, a.contenu:hover, a.contenu:link, a.contenu:visited {
	text-decoration :none;
	color: #5d4cd9;
}
/* Les Menus
-----------------*/

div.Menu {
	display : none;	
}


div.MenuButtons {
	display : none;	
}

div.notprint {
	display : none;	
}

